"TIME_SHORT_DAYS_FORMAT" = "%d z";

"TIME_SHORT_DAY_FORMAT" = "%d zi";

"TIME_SHORT_HOURS_FORMAT" = "%d h";

"TIME_SHORT_HOUR_FORMAT" = "%d h";

"TIME_SHORT_MINUTES_FORMAT" = "%d m";

"TIME_SHORT_MINUTE_FORMAT" = "%d m";

"TIME_SHORT_SECONDS_FORMAT" = "%d s";

"TIME_SHORT_SECOND_FORMAT" = "%d s";

"tw__email_share_affirmative_button" = "Permite";

"tw__email_share_detail_message_format" = "Primește noutăți și alte informații de la %@ când le permiți să îți acceseze e-mailul pe contul tău Twitter @%@.";

"tw__email_share_detail_message_not_signed_in" = "(nu este conectat)";

"tw__email_share_detail_message_this_app" = "această aplicație";

"tw__email_share_heading" = "Partajează-ți adresa de e-mail";

"tw__email_share_negative_button" = "Nu acum";

"tw__share_tweet" = "Partajează Tweetul";

"tw__share_tweet_generic_template_format" = "Vezi Tweetul lui @%1$@: %2$@";

"tw__share_tweet_subject_format" = "Tweet de la %1$@ (@%2$@)";

"tw__sign_in_with_twitter_button" = "Conectează-te cu Twitter";

"tw__single_image" = "O imagine atașată";

"tw__test_string" = "Test";

"tw__tweet_image_accessibility" = "Atașare";

"tw__tweet_profile_accessibility" = "Profil";

"tw__tweet_retweeted_by_user" = "Redistribuit de %@";

